Bug 239675 - net/mosquitto: Update to 1.6.4
Summary: net/mosquitto: Update to 1.6.4
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Steve Wills
URL: https://mosquitto.org/blog/2019/08/ve...
Keywords: needs-patch
Depends on:
Blocks:
 
Reported: 2019-08-06 12:24 UTC by crest
Modified: 2019-09-02 22:29 UTC (History)
2 users (show)

See Also:
bugzilla: maintainer-feedback? (joe)
koobs: merge-quarterly?


Attachments
mosquitto 1.6.4 patch (9.04 KB, patch)
2019-08-07 23:30 UTC, joe
joe: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description crest 2019-08-06 12:24:14 UTC
Mosquitto 1.6.4 has been released 5 days ago.
Comment 1 Kubilay Kocak freebsd_committer freebsd_triage 2019-08-06 12:26:15 UTC
Bugfix release, MFH
Comment 2 joe 2019-08-07 23:30:16 UTC
Created attachment 206348 [details]
mosquitto 1.6.4 patch

Locally tested, but would like feedback.
Comment 3 commit-hook freebsd_committer 2019-09-02 22:29:02 UTC
A commit references this bug:

Author: swills
Date: Mon Sep  2 22:28:46 UTC 2019
New revision: 510858
URL: https://svnweb.freebsd.org/changeset/ports/510858

Log:
  net/mosquitto: update to 1.6.4

  PR:		239675
  Submitted by:	joe@thrallingpenguin.com (maintainer)
  Reported by:	crest@rlwinm.de

Changes:
  head/net/mosquitto/Makefile
  head/net/mosquitto/distinfo
  head/net/mosquitto/files/patch-CMakeLists.txt
  head/net/mosquitto/files/patch-config.mk
  head/net/mosquitto/files/patch-lib_mosquitto__internal.h
  head/net/mosquitto/files/patch-mosquitto.conf
  head/net/mosquitto/files/patch-src_CMakeLists.txt
  head/net/mosquitto/files/patch-src_mosquitto__passwd.c
  head/net/mosquitto/pkg-plist
Comment 4 Steve Wills freebsd_committer 2019-09-02 22:29:55 UTC
Committed, thanks!